{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Ink Free",
  "styleName": "Regular",
  "size": 60.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":23,"h":99,"character":32,"shift":23,"offset":0,},
    "33": {"x":414,"y":204,"w":9,"h":99,"character":33,"shift":16,"offset":5,},
    "34": {"x":395,"y":204,"w":17,"h":99,"character":34,"shift":27,"offset":5,},
    "35": {"x":342,"y":204,"w":51,"h":99,"character":35,"shift":49,"offset":1,},
    "36": {"x":301,"y":204,"w":39,"h":99,"character":36,"shift":44,"offset":2,},
    "37": {"x":227,"y":204,"w":72,"h":99,"character":37,"shift":79,"offset":4,},
    "38": {"x":172,"y":204,"w":53,"h":99,"character":38,"shift":51,"offset":2,},
    "39": {"x":163,"y":204,"w":7,"h":99,"character":39,"shift":17,"offset":5,},
    "40": {"x":140,"y":204,"w":21,"h":99,"character":40,"shift":32,"offset":9,},
    "41": {"x":116,"y":204,"w":22,"h":99,"character":41,"shift":32,"offset":3,},
    "42": {"x":425,"y":204,"w":28,"h":99,"character":42,"shift":29,"offset":0,},
    "43": {"x":79,"y":204,"w":35,"h":99,"character":43,"shift":38,"offset":1,},
    "44": {"x":26,"y":204,"w":12,"h":99,"character":44,"shift":17,"offset":3,},
    "45": {"x":2,"y":204,"w":22,"h":99,"character":45,"shift":27,"offset":2,},
    "46": {"x":992,"y":103,"w":9,"h":99,"character":46,"shift":17,"offset":5,},
    "47": {"x":968,"y":103,"w":22,"h":99,"character":47,"shift":29,"offset":4,},
    "48": {"x":928,"y":103,"w":38,"h":99,"character":48,"shift":45,"offset":4,},
    "49": {"x":899,"y":103,"w":27,"h":99,"character":49,"shift":35,"offset":0,},
    "50": {"x":847,"y":103,"w":50,"h":99,"character":50,"shift":55,"offset":5,},
    "51": {"x":801,"y":103,"w":44,"h":99,"character":51,"shift":56,"offset":5,},
    "52": {"x":745,"y":103,"w":54,"h":99,"character":52,"shift":56,"offset":1,},
    "53": {"x":40,"y":204,"w":37,"h":99,"character":53,"shift":44,"offset":4,},
    "54": {"x":455,"y":204,"w":40,"h":99,"character":54,"shift":47,"offset":5,},
    "55": {"x":497,"y":204,"w":39,"h":99,"character":55,"shift":47,"offset":3,},
    "56": {"x":538,"y":204,"w":50,"h":99,"character":56,"shift":55,"offset":3,},
    "57": {"x":499,"y":305,"w":42,"h":99,"character":57,"shift":50,"offset":3,},
    "58": {"x":488,"y":305,"w":9,"h":99,"character":58,"shift":17,"offset":5,},
    "59": {"x":474,"y":305,"w":12,"h":99,"character":59,"shift":17,"offset":3,},
    "60": {"x":436,"y":305,"w":36,"h":99,"character":60,"shift":39,"offset":2,},
    "61": {"x":397,"y":305,"w":37,"h":99,"character":61,"shift":40,"offset":2,},
    "62": {"x":362,"y":305,"w":33,"h":99,"character":62,"shift":39,"offset":3,},
    "63": {"x":323,"y":305,"w":37,"h":99,"character":63,"shift":40,"offset":1,},
    "64": {"x":249,"y":305,"w":72,"h":99,"character":64,"shift":80,"offset":5,},
    "65": {"x":200,"y":305,"w":47,"h":99,"character":65,"shift":50,"offset":0,},
    "66": {"x":144,"y":305,"w":54,"h":99,"character":66,"shift":55,"offset":-2,},
    "67": {"x":102,"y":305,"w":40,"h":99,"character":67,"shift":44,"offset":6,},
    "68": {"x":47,"y":305,"w":53,"h":99,"character":68,"shift":52,"offset":-2,},
    "69": {"x":2,"y":305,"w":43,"h":99,"character":69,"shift":47,"offset":3,},
    "70": {"x":941,"y":204,"w":45,"h":99,"character":70,"shift":47,"offset":-1,},
    "71": {"x":886,"y":204,"w":53,"h":99,"character":71,"shift":58,"offset":2,},
    "72": {"x":831,"y":204,"w":53,"h":99,"character":72,"shift":55,"offset":-2,},
    "73": {"x":780,"y":204,"w":49,"h":99,"character":73,"shift":53,"offset":1,},
    "74": {"x":728,"y":204,"w":50,"h":99,"character":74,"shift":47,"offset":-1,},
    "75": {"x":686,"y":204,"w":40,"h":99,"character":75,"shift":46,"offset":8,},
    "76": {"x":650,"y":204,"w":34,"h":99,"character":76,"shift":46,"offset":10,},
    "77": {"x":590,"y":204,"w":58,"h":99,"character":77,"shift":65,"offset":5,},
    "78": {"x":705,"y":103,"w":38,"h":99,"character":78,"shift":55,"offset":9,},
    "79": {"x":543,"y":305,"w":49,"h":99,"character":79,"shift":57,"offset":4,},
    "80": {"x":658,"y":103,"w":45,"h":99,"character":80,"shift":44,"offset":-2,},
    "81": {"x":605,"y":103,"w":49,"h":99,"character":81,"shift":56,"offset":4,},
    "82": {"x":733,"y":2,"w":65,"h":99,"character":82,"shift":50,"offset":-14,},
    "83": {"x":692,"y":2,"w":39,"h":99,"character":83,"shift":44,"offset":2,},
    "84": {"x":635,"y":2,"w":55,"h":99,"character":84,"shift":56,"offset":0,},
    "85": {"x":588,"y":2,"w":45,"h":99,"character":85,"shift":52,"offset":6,},
    "86": {"x":542,"y":2,"w":44,"h":99,"character":86,"shift":44,"offset":0,},
    "87": {"x":490,"y":2,"w":50,"h":99,"character":87,"shift":57,"offset":2,},
    "88": {"x":456,"y":2,"w":32,"h":99,"character":88,"shift":31,"offset":-1,},
    "89": {"x":418,"y":2,"w":36,"h":99,"character":89,"shift":39,"offset":1,},
    "90": {"x":377,"y":2,"w":39,"h":99,"character":90,"shift":48,"offset":7,},
    "91": {"x":800,"y":2,"w":22,"h":99,"character":91,"shift":32,"offset":8,},
    "92": {"x":353,"y":2,"w":22,"h":99,"character":92,"shift":29,"offset":4,},
    "93": {"x":292,"y":2,"w":22,"h":99,"character":93,"shift":32,"offset":2,},
    "94": {"x":258,"y":2,"w":32,"h":99,"character":94,"shift":39,"offset":4,},
    "95": {"x":217,"y":2,"w":39,"h":99,"character":95,"shift":38,"offset":-1,},
    "96": {"x":200,"y":2,"w":15,"h":99,"character":96,"shift":37,"offset":11,},
    "97": {"x":161,"y":2,"w":37,"h":99,"character":97,"shift":42,"offset":2,},
    "98": {"x":124,"y":2,"w":35,"h":99,"character":98,"shift":41,"offset":4,},
    "99": {"x":95,"y":2,"w":27,"h":99,"character":99,"shift":30,"offset":2,},
    "100": {"x":61,"y":2,"w":32,"h":99,"character":100,"shift":38,"offset":2,},
    "101": {"x":27,"y":2,"w":32,"h":99,"character":101,"shift":37,"offset":3,},
    "102": {"x":316,"y":2,"w":35,"h":99,"character":102,"shift":34,"offset":1,},
    "103": {"x":824,"y":2,"w":38,"h":99,"character":103,"shift":43,"offset":2,},
    "104": {"x":864,"y":2,"w":36,"h":99,"character":104,"shift":45,"offset":3,},
    "105": {"x":902,"y":2,"w":10,"h":99,"character":105,"shift":17,"offset":2,},
    "106": {"x":583,"y":103,"w":20,"h":99,"character":106,"shift":17,"offset":-7,},
    "107": {"x":544,"y":103,"w":37,"h":99,"character":107,"shift":39,"offset":4,},
    "108": {"x":535,"y":103,"w":7,"h":99,"character":108,"shift":16,"offset":5,},
    "109": {"x":483,"y":103,"w":50,"h":99,"character":109,"shift":60,"offset":5,},
    "110": {"x":452,"y":103,"w":29,"h":99,"character":110,"shift":37,"offset":3,},
    "111": {"x":420,"y":103,"w":30,"h":99,"character":111,"shift":34,"offset":2,},
    "112": {"x":380,"y":103,"w":38,"h":99,"character":112,"shift":42,"offset":2,},
    "113": {"x":345,"y":103,"w":33,"h":99,"character":113,"shift":38,"offset":2,},
    "114": {"x":316,"y":103,"w":27,"h":99,"character":114,"shift":33,"offset":5,},
    "115": {"x":284,"y":103,"w":30,"h":99,"character":115,"shift":36,"offset":3,},
    "116": {"x":242,"y":103,"w":40,"h":99,"character":116,"shift":40,"offset":0,},
    "117": {"x":206,"y":103,"w":34,"h":99,"character":117,"shift":40,"offset":4,},
    "118": {"x":161,"y":103,"w":43,"h":99,"character":118,"shift":43,"offset":1,},
    "119": {"x":106,"y":103,"w":53,"h":99,"character":119,"shift":57,"offset":1,},
    "120": {"x":74,"y":103,"w":30,"h":99,"character":120,"shift":31,"offset":1,},
    "121": {"x":43,"y":103,"w":29,"h":99,"character":121,"shift":34,"offset":2,},
    "122": {"x":2,"y":103,"w":39,"h":99,"character":122,"shift":42,"offset":2,},
    "123": {"x":991,"y":2,"w":22,"h":99,"character":123,"shift":33,"offset":8,},
    "124": {"x":983,"y":2,"w":6,"h":99,"character":124,"shift":29,"offset":12,},
    "125": {"x":960,"y":2,"w":21,"h":99,"character":125,"shift":33,"offset":6,},
    "126": {"x":914,"y":2,"w":44,"h":99,"character":126,"shift":46,"offset":1,},
    "127": {"x":656,"y":103,"w":0,"h":99,"character":127,"shift":0,"offset":0,},
    "9647": {"x":594,"y":305,"w":46,"h":99,"character":9647,"shift":78,"offset":16,},
  },
  "kerningPairs": [],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_paper_header",
  "tags": [],
  "resourceType": "GMFont",
}